MSN to block 3rd parties?

Ok, I logged onto MSN this morning to find the following message which I got a good chuckle out of.

messenger@microsoft.com: You are running a version of messenger that requires an immediate security update. Please visit http://messenger.msn.com/Help/Upgrades.aspx to complete the update.

I didn’t visit the upgrade page, as well, I’m running Gaim on Linux and what could Microsoft offer me?
I happened upon the Gaim website later and found this disturbing page. It seems that on October 15th, 3rd party software won’t be allowed to access MSN without a license. The protocol is changing and that’s why an upgrade is required.
Take a look at the above page for more details but it’s not certain if MSN will be supported by Gaim or others after this date. 🙁

Comments

comments

2 Replies to “MSN to block 3rd parties?”

Leave a Reply